services:
  homarr:
    container_name: homarr
    environment:
      - TZ=Europe/Amsterdam
    image: ghcr.io/ajnart/homarr:0.15.2
    ports:
      - 17575:7575
    restart: unless-stopped
    volumes:
      - /opt/homarr/data:/data
      - /opt/homarr/configs:/app/data/configs
      - /opt/homarr/icons:/app/public/icons
      - /var/run/docker.sock:/var/run/docker.sock
